Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: tap-as-a-service
Source: https://opendev.org/x/tap-as-a-service

Files: *
Copyright: (c) 2011-2016, OpenStack Foundation
           (c) 2013, Hewlett-Packard Development Company, L.P
           (c) 2015-2016, NEC Corporation
           (c) 2015-2016, Midokura SARL
           (c) 2015, Gigamon
           (c) 2015, Ericsson AB
           (c) 2016, VMware, Inc
           (c) 2016-2017, FUJITSU LABORATORIES LTD.
           (c) 2013, IBM Corp.
License: Apache-2.0

Files: debian/*
Copyright: (c) 2016, Canonical Ltd
           (c) 2017-2018, Thomas Goirand <zigo@debian.org>
License: Apache-2.0

License: Apache-2.0
 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at
 .
     http://www.apache.org/licenses/LICENSE-2.0
 .
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
 .
 On Debian-based systems the full text of the Apache version 2.0 license
 can be found in `/usr/share/common-licenses/Apache-2.0'.
